Bug 69325 - updating up2date doesn't bring in its dependencies
updating up2date doesn't bring in its dependencies
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-07-21 00:17 EDT by Bill Nottingham
Modified: 2015-01-07 18:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 07:28:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-07-21 00:17:10 EDT
Notably, updating *just* up2date brings in python-2.2, but leaves out the
python2 versions of python-popt and python-clap; so up2date doesn't work anymore.
Comment 1 Mihai Ibanescu 2002-07-22 11:27:58 EDT
Hopefully today popt/clap are going away in favor of python-optik.
I am not aware of anybody else using popt/clap, we could remove them from Milan
I suppose.
Comment 2 Adrian Likins 2002-08-08 22:49:09 EDT
should no longer be an issue with current version (say. 2.9.39)
Comment 3 Jay Turner 2003-01-31 07:28:46 EST
Indeed fixed with the move over to python-optik.

Note You need to log in before you can comment on or make changes to this bug.